
/* フォント不使用 */
/* #vue-container,
.swal-modal,
.cardedit-container textarea,
.cardedit-container .comment,
.main-cards-container .card-text .text{
    font-family: apple-system,BlinkMacSystemFont,
                 "Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
} */



/* UDデジ教のみ */
 @import url(../../../font/UDDigiKyokashoPro-Regular/woff2/UDDigiKyokashoPro-Regular.css);
#vue-container,
.swal-modal,
.cardedit-container textarea,
.cardedit-container .comment,
.main-cards-container .card-text .text{
    font-family: 'UDDigiKyokashoPro-Regular',apple-system,BlinkMacSystemFont,
                 "Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}



/* 英語版 */
/*
@import url(../../../font/UDDigiKyokashoPro-Regular/woff2/UDDigiKyokashoPro-Regular.css);
@font-face {
    font-family: 'NHHandwriting Medium';
    src: url(../../../font/NHHandwriting/NHHandwriting-Medium.otf) format('opentype');
}
#vue-container,
.swal-modal,
.cardedit-container textarea,
.cardedit-container .comment,
.main-cards-container .card-text .text{
    font-family: 'NHHandwriting Medium','UDDigiKyokashoPro-Regular',apple-system,BlinkMacSystemFont,
                 "Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
#vue-container .btn{
    font-family: 'UDDigiKyokashoPro-Regular',apple-system,BlinkMacSystemFont,
                 "Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
*/
